# org.apache.hc.client5.http.cookie

## Interfaces

- CommonCookieAttributeHandler
- Cookie
- CookieAttributeHandler
- CookieSpec
- CookieSpecProvider
- CookieStore
- SetCookie

## Classes

- BasicCookieStore
- CookieIdentityComparator
- CookieOrigin
- CookiePathComparator
- CookiePriorityComparator

## Enums

- CookieSpecs

## Exceptions

- CookieRestrictionViolationException
- MalformedCookieException